// Options
$enable-grid-classes:         true !default;


// colors

$white:         #fff !default;
$black:         #000 !default;
$primary:       #000 !default;
$secondary:     #000 !default;

$html-font-size:            16px;
$font-size-base:            1rem !default;
$line-height-base:          1.5 !default;

$font-family-primary: Arial, sans-serif;
$font-family-secondary: Arial, sans-serif;

$transition-time: 0.25s;
$box-shadow: 0 0 0 #fff;

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1200px,
) !default;

$container-max-widths: (
    sm: 520px,
    md: 738px,
    lg: 942px,
    xl: 1230px,
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           3rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


:root {
    --font-primary:         'Bitter', Arial, sans-serif;
    --font-secondary:       'Montserrat', Arial, sans-serif;

    --black:                #322E29;
    --white:                #ffffff;
    --gold:                 #D3A562;
    --gold-hover:           #BC883D;
    --gold-lighter:         #F8F3EC;
    --gold-lighter-hover:   #EBDDC8;
    --gray:                 #888C94;
    --gray-5:               #E0E0E0;

    --font-size-base:       1rem;
    --line-height-base:     1.5;
}
